+++
date = '2014-08-15'
draft = false
tags = ['senāsis alkierios', 'klavētūra']
categories = ['rakondā']
title = 'Žemaitėška klavētūra'
+++

Pėrmiausė bieda so katra sosidor rašontis žemaitē īr kāp parašītė specėfėnė ruodbalsė (tǡp Daukonts vadėna raidė). Žemaiťiu kalbuo īr 32 ruodbalsės palē A.Gėrdenė ė J.Pabriežas siūluoma rašība:

**A a** [ā] **Ā ā** [ėlguojė ā] **B b** [bė] **C c** [cė] **Č č** [čė] **D d** [dė]
**E e** [ē] **Ē ē** [ėlguojė ē] **Ė ė** [ė̄] **Ė̄ ė̄** [ėlguojė ė̄] **F f** [ėf] **G g** [gė / gie]
**H h** [hā] **I i** [ī] **Ī ī** [ėlguojė ī] **J j** [jot] **K k** [kā] **L l** [ėl]
**M m** [ėm] **N n** [ėn] **O o** [ō] **Ō ō** [ėlguojė ō] **P p** [pė] **R r** [ėr]
**S s** [ės] **Š š** [ėš] **T t** [tė] **U u** [ū] **Ū ū** [ėlguojė ū] **V v** [vė]
**Z z** [zė / zet] **Ž ž** [žė / žet] 

Bieda īr ėlguosės (ā, ē, ė̄, ī, ō) balsės.
 
## 1 būds

Pats paprasčiausis ė karto prasčiausis īr nauduotė esamas lietovėškas raidės, t.ī rašītė vëtuo **ā** - aa, **ē** - ee, **ė̄** - ėė, **ī** - y, **ō** - oo. **ū** lietoviu kalbuo nauduojama, ta anō ė rašuom tǡp.

## 2 būds

Nauduotė latvėška klavētūras ėšdiestīma. Ėlguosės balsės pasikavuojosės ont paprastū balsiu, tik rēk tů meto nuspaustė **_AltGr_** (dešėnīs Alt) mīgtoka. Šėtuoks rašīms gers tuol, kuol rēk **ė** ėr **ė̄** ruodbalsiu. Diel pėrmuosės, ta galėma parsijungtė i lietovėška klavētūras ėšdiestīma, vuo ėlguosės **ė̄** nie.

## 3 būds so Windows'ās

Jė nauduojat Windows operacėnė sistema, ta rašont lietovėškuo klavētūruo galėmas **_AltGr_** ė skaitliu kuombėnacėjės:
- **_AltGr + 0226_** → ā
- **_AltGr + 0231_** → ē
- **_AltGr + 0238_** → ī
- **_AltGr + 0244_** → ō
- **_AltGr + 0194_** → Ā
- **_AltGr + 0199_** → Ē
- **_AltGr + 0206_** → Ī
- **_AltGr + 0212_** → Ō

Jė dā nuorȧt parašītė panašiuom raidiem, kāp šėtam alkierie (**ë**, **ů**), ta galėma:
- **_AltGr + 0203_** → Ë
- **_AltGr + 0235_** → ë
- **_AltGr + 0366_** → Ů
- **_AltGr + 0367_** → ů

Daugiau tuokiū kombėnacėju gal prisilasiuotė [če](http://www.mvdmoosdijk.nl/Misc/Altcodes/Alt-codes_for_characters.htm). Bieda so ėlga **ė̄** ėšlëkt. Dā bieda, jė klavētūruo nie atskėruos numeriu klavetūras (en. NumPad).

## 4 būds so Windows'ās

Jė nauduojat Windows operacėnė sistema, ta galėma parsėsiūstė [Baltic klavētūras ėšdiestīma](/baltic.zip). Šėta klavētūras ėšdiestīma daugiausē nauduojė „Vikipedėjė žemaitėška“ pruojektė. Anamė sodieta lietovėšks ė latvėšks (ė prūsėšks) klavētūras ėšdiestīma ė so **_AltGr + q_** gaunas ėlguojė **ė̄**. Latvėškas (ėlguosės balsės) ruodbalsės gaunas so **_AltGr_** kuombėnacėjė. Šėta ėšdiestīm pėlnā ožtenk rašont palē A.Gėrdenė ė J.Pabriežas siūluomus rašības princėpus.

### Idëgėms
1. Parsėsiuntams arkīvs [baltic.zip](/baltic.zip). Ons ėšarkīvůnams ė palēdams baltic.msi.
2. Tumet nuēnama i kalbuos nustatīmus, pašalėnama lietoviu kalba.
3. Pasků vielėk pridedama lietoviu ruoda, no pridedont pasirenkama klavētūra Baltic (QWERTY). Ė vėskō pabėngos spaustė OK.

## 5 būds so Windows'ās

Jė nauduojat Windows operacėnė sistema, ta galėma parsėsiūstė [Sgsv2 klavētūras ėšdiestīma](/sgsv2.zip). Šėts klavētūras ėšdiestīms nauduojams šėtam alkierie a kėtor, kor rašuoma „bėndrėnie“ žemaiťiu rašībuo. Esmėnė detalė īr ėlgoma žėnklos oždedams so **_`_** (tėn kor **~** īr). Kėtas majadnės ruodbalsės gaunamas so **_AltGr_** kuombėnacėjuom (dėdliuosės ruodbalsės dā paspaudos **_Shift_**:

- **_AltGr + q_** → ë
- **_AltGr + w_** → ů
- **_AltGr + a_** → ȧ
- **_AltGr + t_** → ť
- **_AltGr + d_** → ď
- **_AltGr + e_** → é
- **_AltGr + o_** → ó
- **_AltGr + r_** → ŗ
- **_AltGr + l_** → ļ
- **_AltGr + k_** → ķ
- **_AltGr + g_** → ģ

Vėsa ėšdiestīma gal pamatītė arkīvė esonťiūs abruozdieliūs.

### Idëgėms
1. Parsėsiuntams arkīvs [sgsv2.zip](/sgsv2.zip). Ons ėšarkīvůnams ė palēdams setup.exe.
2. Tumet nuēnama i kalbuos nustatīmus, pašalėnama lietoviu kalba.
3. Pasků vielėk pridedama lietoviu ruoda, no pridedont pasirenkama klavētūra so žemaitėškuom ruodbalsiem. Ė vėskō pabėngos spaustė OK.

## 6 būds so Linux'ās

Jė nauduojat Linux operacėnė sistema, ta SgsV2 klavētūras ėšdiestīma galėma idëgtė tǡp:
1. So _root_ prėvėlėjuom atvertė faila rašīmů _/usr/share/X11/xkb/symbols/lt_ 
2. Galė Standart sekcėjės pridietė:
```
key &lt;TLDE&gt; {[ U0304, asciitilde, grave, acute ]};
key &lt;AD01&gt; {[ q, Q, U00EB, U00CB ]};
key &lt;AD02&gt; {[ w, W, U016F, U016E ]};
key &lt;AD03&gt; {[ e, E, eacute, Eacute ]};
key &lt;AD04&gt; {[ r, R, rcedilla, Rcedilla]};
key &lt;AD05&gt; {[ t, T, tcaron, Tcaron ]};
key &lt;AD09&gt; {[ o, O, oacute, Oacute ]};
key &lt;AC01&gt; {[ a, A, U0227, U0226 ]};
key &lt;AC03&gt; {[ d, D, dcaron, Dcaron ]};
key &lt;AC05&gt; {[ g, G, gcedilla, Gcedilla]};
key &lt;AC08&gt; {[ k, K, kcedilla, Kcedilla]};
key &lt;AC09&gt; {[ l, L, lcedilla, Lcedilla]};
key &lt;AB02&gt; {[ x, X, U0115, U0114 ]};
```

3. Jė dā nȧparsikraun:
```
cd /var/lib/xkb
sudo rm -rf server-*
```

Žemaitėšks ėšdiestīms atsirond pu standartėnio lietovėško ėšdiestīmo. Ateitës planūs īr sokortė atskėra ėšdiestīma, katras būs siūluoms so vėsuom Linux distribucėjuom.

**Dabā Linux'ūs žemaitėšks klavētūras ėšdiestīms jau īr itraukts oficēlē**

Pasirinkȧt labiausē tinkonti būda, vuo svarbiausē nȧbėjuokȧt rašītė.
